/* For Novaro's Theme Customization Style */
input[type="text"], input[type="email"], textarea, input[type="password"]{padding:12px 13px;}
.button, .button:visited, #maincontent input[type="submit"], #maincontent input[type="reset"], button{background-color:#ffcc00; border-color:#ffcc00;}
.button:hover, #maincontent input[type="submit"]:hover, #maincontent input[type="reset"]:hover, button:hover{background-color:#000; border-color#000;}
#subbody section.navigation{margin-top:12px;}
#subbody .topnav > li{padding-left:6px; padding-right:6px;}
#subbody .topnav > li > a{
	padding:8px;
	border:1px solid transparent;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
}

#subbody .topnav > li > a:hover{
	border:1px solid #fff;
}

#subbody .topnav > li.current-menu-item > a{color:#FFCC00 !important;}
#subbody .topnav > li.current-menu-item > a:hover{border:1px solid #ffcc00;}
#subbody #outerheader.sticky .topnav > li.current-menu-item > a:hover{border:1px solid transparent;}
#subbody .topnav > li.myaccountbutton > a{background-color:#FFCC00 !important; color:#000 !important; border:1px solid #FFCC00 !important;}

#outeraftercontent{border-top:1px solid #eeeeee;}
.newslettercontainer{display:block;}
.newslettertext{font-size:24px; line-height:54px; font-weight:500; color:#000; text-align:right; letter-spacing:2px; display:block;}
.newslettercontainer .formError{display:none;}
.newslettercontainer .shortcode_wysija{display:inline-block; width:100%;}
.newslettercontainer .wysija-paragraph{float:left; margin:0px;width:70%;}
.newslettercontainer input.wysija-input{padding:18px 12px; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; font-size:12px; outline:none;}
.mc4wp-response{clear:both;}
#subbody .newslettercontainer input.wysija-submit{margin:0px; padding:20px 50px 19px; font-size:12px; font-weight:bold; text-transform:uppercase; border:1px solid #ffcc00; background-color:#ffcc00; color:#5e2500;}
#subbody .newslettercontainer input.wysija-submit:hover{background-color:#000; border:1px solid #000; color:#fff;}
#subbody .newslettercontainer input:invalid, #subbody .newslettercontainer textarea:invalid{background-color:#fff;}
#footerwrapper{background-color:#3d454c !important;}
#footerwrapper .copyrightcontainer{padding:50px 0px; text-align:center;}
#footer .copyright{color:#aaa; float:none; text-align:center;}
#footer .copyright a, #footer .copyright a:visited{color:#aaa;}

#footer .nvr_mega_menu{text-align:center; margin:25px 0px 15px;}
#secondarynav{float:none; padding:0px; display:inline-block; background-color:#31373d; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding-left:5px; padding-right:5px; }
#secondarynav li{float:none; display:inline-block; padding:13px 15px;}
#secondarynav li a{font-size:11px; font-weight:700; text-transform:uppercase;}
#secondarynav li a, #secondarynav li a:visited{color:#64696d;}
#secondarynav li a:hover{color:#fff; text-decoration:none;}

#filters li{
	transition:all 0.4s;
	-moz-transition:all 0.4s;
	-webkit-transition:all 0.4s;
}
#filters li:hover, .filterlist li:hover, #filters li.selected, .filterlist li.selected{background-color:#ffcc00;}

.nvr-pf-img{background:#fff;}
.nvr-pf-container .classic .nvr-pf-img{
	position:relative; 
	padding-top:20px; 
	background-image:url(images/sbg-theme.png); 
	background-repeat:repeat-x; 
	background-position:top;
	background-color:#f9f9f9;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border:1px solid #f9f9f9;
}
.nvr-pf-img a.image:hover, div.frameimg a.image:hover{background-color:#ffcc00;}
.nvr-pf-container .classic .nvr-pf-img:hover img{opacity:1;}
.nvr-pf-container .classic .nvr-pf-img:before{
	display:block;
	opacity:1;
	transform:scale(1);
	-webkit-transform:scale(1);
	content:"";
	width:26px;
	height:6px;
	position:absolute;
	top:7px;
	left:8px;
	background-image:url(images/bg-theme-stoplight.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-color:transparent;
}

.nvr-pf-container .classic .nvr-pf-img:after{
	display:block;
	content:"";
	width:25px;
	height:12px;
	position:absolute;
	top:4px;
	right:8px;
	background-image:url(images/bg-theme-button.png);
	background-repeat:no-repeat;
	background-size:cover;
}
.nvr-pf-img img{
	opacity: 1;
	-webkit-transition: none;
	transition: none;
}
.nvr-pf-box:hover .nvr-pf-img img{opacity:1;}
#subbody .nvr-pf-box:hover .nvr-pf-title a{color:#ffcc00 !important;}
.nvr-pf-container .classic .nvr-pf-text{border:0px; padding:20px 0px; background-color:#fff;}
.nvr-pf-container .classic .nvr-pf-text .nvr-pf-title{float:left;}
.nvr-pf-container .classic .nvr-pf-text .nvr-pf-cat{ display:none; margin-bottom:0px;}
.nvr-pf-container .classic .nvr-pf-text .nvr-pf-price{float:right;}

#bbpress-forums .bbp-forums-list li{display:list-item;}
#bbpress-forums ul.bbp-lead-topic, 
#bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, 
#bbpress-forums ul.bbp-replies, 
#bbpress-forums ul.bbp-search-results{font-size:16px;}
#bbpress-forums .bbp-forums-list li{font-size:14px; margin-bottom:12px;}
.bbp-reply-content blockquote{clear:none;}
body.novaro .wp-editor-tools, .wp-editor-wrap, .wp-switch-editor{
	border:1px solid #e1e1e1;
}
body.novaro #bbpress-forums div.bbp-the-content-wrapper input.button{
font-size: 12px;
    padding: 5px;
    margin: 0 2px 0 0;
    line-height: 1em;
background-color:#f7f7f7;
border-color:#ccc;
color:#000;
}
body.novaro #bbpress-forums div.bbp-the-content-wrapper input.button:hover{ background-color:#ffcc00; border-color:#ffcc00;}
body.novaro #wp-link-submit{line-height:1; padding:5px;}
body.novaro .wp-core-ui .button, body.novaro .wp-core-ui .button-secondary {
    color: #555;
    border-color: #ccc;
    background: #f7f7f7;
    -webkit-box-shadow: 0 1px 0 #ccc;
    box-shadow: 0 1px 0 #ccc;
    vertical-align: top;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
}
#bbpress-forums p.bbp-topic-meta span.bbp-topic-freshness-author img{display:none;}
#bbpress-forums div.bbp-search-form{margin-bottom:15px;}
.widget_display_stats dt{clear:both; float:left;}
.widget_display_stats dd{float:right;}